 
/*Woocommerce Style*/
.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab a {
    border-color: #a3a3a3;
    border-radius: 0;
    border-width: 0 0 0 1px;
    color: #a3a3a3;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 12px;
    padding: 0 17px;
    text-transform: uppercase;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab {
    border: medium none;
    position: relative;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab.vc_active a::before, .vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab:hover a::before {
    color: #ef4035;
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-size: 12px;
    left: 50%;
    position: absolute;
    top: -18px !important;
    transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 20px;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tabs-container {
    text-align: center;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab:first-child a {
    border: medium none;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tabs-list {
    display: inline-block;
    margin-bottom: 30px;
    overflow: visible;
    position: relative;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tabs-container {
    line-height: 40px;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tabs-list::before {
    background: #000 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 1px;
    margin-right: 8px;
    position: absolute;
    right: 100%;
    top: 50%;
    width: 99999%;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tabs-list::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 1px;
    margin-left: 8px;
    position: absolute;
    left: 100%;
    top: 50%;
    width: 99999%;
}

.vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab.vc_active a, .vc_tta.vc_general.vc_tta-style-uneo-custom .vc_tta-tab a:hover {
    color: #000;
}

.columns-2 .uneo-product-item {
    float: left;
    width: 50%;
}

.columns-3 .uneo-product-item {
    float: left;
    width: 33.33%;
}

.columns-4 .uneo-product-item {
    float: left;
    width: 25%;
}

.columns-5 .uneo-product-item {
    float: left;
    width: 20%;
}

.columns-2 .uneo-product-item:nth-child(2n+1) {
    clear: both;
}

.columns-3 .uneo-product-item:nth-child(3n+1) {
    clear: both;
}

.columns-4 .uneo-product-item:nth-child(4n+1) {
    clear: both;
}

.columns-5 .uneo-product-item:nth-child(5n+1) {
    clear: both;
}

.vc_tta-style-uneo-custom.vc_tta.vc_general .vc_tta-panel-body {
    border: medium none;
    margin: 0 -15px;
    padding: 0;
}

.uneo-topratedproduct_wrap .uneo-product-item img {
    width: 100%;
}

.uneo-product-item {
    padding: 0px 15px 50px;
    transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
}

.products .uneo-product-desc {
    clear: both;
    display: inline-block;
    line-height: 24px;
    width: 100%;
    margin: 10px 0 0;
}

.uneo-product-item-inner {
    position: relative;
}

.uneo-product-title {
    float: left;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin: 0 0 5px;
    width: 100%;
}

.uneo-product-info {
    display: inline-block;
    line-height: 14px;
    width: 100%;
}

.price-product {
    color: #000000;
    float: left;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 24px;
    text-decoration: none;
}

.uneo-cats-product {
    color: #909090;
    display: inline-block;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 20px 0 8px;
}

.uneo-cats-product a {
    color: inherit;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

div.uneo-product-item a.add_to_cart_button::before {
    content: "\e013";
    display: inline-block;
    font-family: "ElegantIcons";
    font-size: 24px;
    position: absolute;
    bottom: 2px;
}

div.uneo-product-item a.added_to_cart::before {
    content: "\4e";
    display: inline-block;
    font-family: "ElegantIcons";
    font-size: 20px;
    position: absolute;
}

div.uneo-product-item a.add_to_cart_button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 40px;
    font-size: 0;
    height: 21px;
    left: 20px;
    width: 18px;
    padding: 0;
    display: inline-block;
    position: absolute;
    color: #000;
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);

}

div.uneo-product-item a.add_to_cart_button.loading {
    bottom: 36px;
}

div.uneo-product-item a.added_to_cart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 80px;
    color: #000;
    display: inline-block;
    font-size: 0;
    height: 26px;
    left: 15px;
    padding: 0;
    position: absolute;
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -webkit-transform: translateX(-200px);
    -moz-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    -o-transform: translateX(-200px);
    transform: translateX(-200px);
    width: 18px;
}

div.uneo-product-item:hover a.add_to_cart_button {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

div.uneo-product-item:hover a.added_to_cart {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
    color: #ef4035;
}

.add_to_cart_button.added {
    display: none !important;
}

.product-media {
    overflow: hidden;
    position: relative;
}

.woocommerce a.button.ajax_add_to_cart, .ajax_add_to_cart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 34px;
    color: #000000;
    font-size: 0 !important;
    font-weight: normal;
    left: 20px;
    position: absolute;
}

.woocommerce a.button.ajax_add_to_cart:hover, .ajax_add_to_cart:hover {
    color: #ef4035;
}

.ajax_add_to_cart::before {
    bottom: 4px;
    content: "\f178";
    font-family: FontAwesome;
    font-size: 17px;
    position: absolute;
}

.uneo-product-item figure img, .uneo-widget-bestselling .uneo-product-item:hover figure img {
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

/*Product images item*/
.product-second-figure {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    z-index: -1;
}

.has-secondary-thumb figure {
    transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
}

.uneo-product-item:hover .has-secondary-thumb .product-second-figure {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
    z-index: 1;
}

.uneo-product-item:hover .has-secondary-thumb .product-first-figure {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    opacity: 0;
}

.products-list .button.yith-wcqv-button, .products-list .woocommerce .button.yith-wcqv-button {
    right: 20px;
}

.button.yith-wcqv-button, .woocommerce .button.yith-wcqv-button {
    background: #181818 none repeat scroll 0 0;
    border-radius: 0;
    bottom: 0;
    color: #fff;
    font-size: 10px;
    left: 0;
    z-index: 3;
    letter-spacing: 2px;
    line-height: 20px;
    padding: 0;
    position: absolute;
    right: 0;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.product-media-action {
    z-index: 3;
}

.button.yith-wcqv-button:hover, .woocommerce .button.yith-wcqv-button:hover {
    background: #181818;
    color: #ef4035;
}

.compare-button {
    position: relative;
}

div.uneo-product-item:hover .button.yith-wcqv-button, .woocommerce div.uneo-product-item:hover .button.yith-wcqv-button {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

.button.yith-wcqv-button::before {
    content: "+";
    font-size: 14px;
    font-weight: normal;
    margin-right: 4px;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button a::before, .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a::before, .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a::before {
    content: "\e030";
    font-family: "ElegantIcons";
    font-size: 14px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.product-media-action .clear {
    display: none;
}

.products-grid .uneo-product-desc {
    display: none;
}

.add_to_wishlist {
    font-size: 0;
}

.product-media img {
    height: auto;
    max-width: 100%;
    width: 100%;
}

.uneo-product-item .yith-wcwl-add-button a, .uneo-product-item .yith-wcwl-wishlistaddedbrowse a, .uneo-product-item .yith-wcwl-wishlistexistsbrowse a {
    border: 1px solid;
    border-radius: 50%;
    color: inherit;
    display: inline-block;
    height: 37px;
    left: 0;
    line-height: 37px;
    position: absolute;
    text-align: center;
    top: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    width: 37px;
}

.uneo-product-item:hover .yith-wcwl-add-button a, .uneo-product-item:hover .yith-wcwl-wishlistaddedbrowse a, .uneo-product-item:hover .yith-wcwl-wishlistexistsbrowse a {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

.yith-wcwl-add-to-wishlist {
    color: #000;
    margin-top: 0;
    position: absolute;
}

.yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse {
    font-size: 0;
}

.yith-wcwl-wishlistaddedbrowse.show, .yith-wcwl-wishlistexistsbrowse.show {
    color: #ef4035;
}
.yith-wcwl-wishlistaddedbrowse.show a, .yith-wcwl-wishlistexistsbrowse.show a {
  color: #ef4035!important;
}
.yith-wcwl-add-to-wishlist {
    color: #000000;
    height: 37px;
    left: 10px;
    margin-top: 0;
    position: absolute;
    top: 10px;
    width: 37px;
    z-index: 2;
}

div.uneo-product-item a.add_to_cart_button:hover, .uneo-product-item .yith-wcwl-add-button a:hover, .uneo-product-item .yith-wcwl-wishlistaddedbrowse a:hover, .uneo-product-item .yith-wcwl-wishlistexistsbrowse a:hover {
    background: transparent none repeat scroll 0 0;
    color: #ef4035;
}

.yith-wcwl-add-to-wishlist img.ajax-loading {
    margin-left: 10px;
    margin-top: 10px;
}

.uneo-product-item del {
    color: #909090;
    font-size: 14px;
    margin-right: 5px;
}

ins {
    text-decoration: none;
}

#yith-wcwl-popup-message {
    letter-spacing: 2px;
    line-height: 20px;
    text-transform: uppercase;
}

.uneo-product-info > h3 {
    float: left;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin: 0;
}

.products.uneo-woocommerce-products {
    clear: both;
}

.products-grid.products-wraps {
    margin: 0 -15px;
}

.products .products-grid.products-wraps, .uneo-list-item .products-grid.products-wraps {
    margin: 0;
}

.woocommerce div.type-product .star-rating {
    display: none;
}

.woocommerce span.onsale, .uneo-product-item span.onsale {
    background-color: #ef4035;
    border-radius: 0;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    left: auto;
    letter-spacing: 3px;
    line-height: 20px;
    margin: 0;
    min-height: 0;
    min-width: 0;
    padding: 0 10px;
    position: absolute;
    right: -20px;
    text-align: center;
    z-index: 2;
    text-transform: uppercase;
    top: 20px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.product-img {
    position: relative;
}

div.product-media a.add_to_cart_button.loading::after {
    content: "\f110";
    -webkit-animation: spin 0.6s linear 0s infinite normal;
    -moz-animation: spin 0.6s linear 0s infinite normal;
    -ms-animation: spin 0.6s linear 0s infinite normal;
    -o-animation: spin 0.6s linear 0s infinite normal;
    animation: spin 0.6s linear 0s infinite normal;
    font-family: FontAwesome;
    left: 0px;
    position: absolute;
    top: 0px;
    bottom: 0;
    color: #ef4035;
    font-size: 18px;
    text-align: center;
    right: 0;
}

@keyframes spin {
    0% {
        transform: rotate(360deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(360deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}

@-ms-keyframes spin {
    0% {
        -ms-transform: rotate(360deg);
    }
    100% {
        -ms-transform: rotate(0deg);
    }
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(360deg);
    }
    100% {
        -moz-transform: rotate(0deg);
    }
}

@-o-keyframes spin {
    0% {
        -o-transform: rotate(360deg);
    }
    100% {
        -o-transform: rotate(0deg);
    }
}

div.product-media a.add_to_cart_button.loading::before {
    font-size: 0;
}

#yith-wcwl-form table tbody tr td.product-thumbnail a {
    max-width: 125px;
}

div .wishlist_table tr td.product-thumbnail a img {
    width: auto;
}

#yith-wcwl-form table tbody tr td a, #yith-wcwl-form table tbody tr td .amount {
    font-weight: normal;
    font-size: 16px;
}

/*Product list*/
.products-wraps.products-list .uneo-product-item {
    border-top: 1px solid #e9e9e9;
    clear: both;
    display: inline-block;
    padding: 55px 0;
    width: 100%;
}

.products-wraps.products-list .uneo-product-item:first-child {
    padding-top: 0;
    border-top: 0px solid #e9e9e9;
}

.products-wraps.products-list {
    margin: 0;
}

.products-list .product-media {
    padding-left: 0;
}

.products-list .uneo-cats-product {
    float: left;
    margin-top: -8px;
}

.products-grid h6.uneo-product-title {
    margin-bottom: 12px;
}

.products-list .uneo-product-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
    width: 100%;
}

.uneo-product-desc {
    color: #807f7f;
    display: inline-block;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin-bottom: 30px;
    width: 100%;
}

.uneo-bestsellingproduct_wrap .uneo-product-desc {
    display: none;
}

.products-list .price-product {
    float: left;
}

.woocommerce-bottom {
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin: 30px 0;
    padding: 10px 0;
    width: 100%;
}

.woocommerce-bottom .woocommerce-result-count {
    line-height: 30px;
    margin: 0;
}

.woocommerce nav.woocommerce-pagination ul li .next, .woocommerce nav.woocommerce-pagination ul li .prev {
    font-size: 11px;
    line-height: 13px;
    color: #9c9c9c;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    padding: 0;
}

.woocommerce nav.woocommerce-pagination {
    line-height: 14px;
    padding-top: 7px;
    text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    color: #9c9c9c;
    font-weight: 700;
}

.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    display: inline-block;
    padding: 0 13px;
}

.products-list .product-images-wrap {
    display: inline-block;
    overflow: hidden;
    position: relative;
}

.products-list .uneo-product-item span.onsale {
    left: 0;
    right: auto;
}

/*Single Product*/
.yith-wcwl-add-button > a, .yith-wcwl-wishlistaddedbrowse > a, .yith-wcwl-wishlistaddedbrowse > a {
    border: 1px solid;
    border-radius: 50% !important;
    display: inline-block;
    height: 37px;
    line-height: 37px;
    width: 37px;
}

.title-desc-product {
    color: #b3b3b3;
    letter-spacing: 1px;
    line-height: 10px;
}

.woocommerce div.product .product_title {
    font-size: 30px;
    font-weight: 500;
}

.woocommerce-review-link {
    color: #807f7f;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000000;
    font-size: 30px;
}

.entry-summary .chosen-container-single .chosen-single div b {
    background: rgba(0, 0, 0, 0) url("../assets/images/caret.png") no-repeat scroll center center !important;
    border: medium none;
    height: 10px;
    width: 100%;
}

.uneo-option .chosen-container-single .chosen-single div {
    right: 0;
    width: 60px;
}

.uneo-option .chosen-container-single .chosen-single div::before {
    border-left: 1px solid #e9e9e9;
    bottom: 5px;
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    top: 5px;
}

.sku_wrapper {
    clear: both;
    display: inline-block;
    width: 100%;
}

.summary .product_meta {
    color: #807f7f;
}

.summary .product_meta .posted_in a, .summary .product_meta .tagged_as a {
    color: #ef4035;
}

.woocommerce div #respond input#submit.alt, .woocommerce div a.button.alt, .woocommerce div button.button.alt, .woocommerce div input.button.alt {
    background-color: #181818;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 42px;
    padding: 0 25px;
}

.woocommerce div.product form.cart .button.uneo-button-add {
    background: #ef4035;
    margin-right: 15px;
}

.woocommerce-variation-price {
    margin: 10px 0 20px;
}

.uneo-option-content {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-right: 15px;
    margin-top: 20px;
    position: relative;
}

.uneo-option .reset_variations {
    background: #181818 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px !important;
    left: 100%;
    letter-spacing: 1px;
    line-height: 39px;
    margin-left: 15px;
    padding: 0 12px;
    position: absolute;
    text-transform: uppercase;
    top: 1px;
}

.uneo-option .reset_variations:hover {
    background: #ef4035 none repeat scroll 0 0;
}

.uneo-option {
    display: inline-block;
}

.uneo-option .chosen-container {
    min-width: 157px;
}

.uneo-option .chosen-container-single .chosen-single span {
    width: 85px;
}

.uneo-option .chosen-container-single .chosen-single {
    height: 42px;
    line-height: 42px;
}

.uneo-option .chosen-container-single .chosen-single {
    border-color: #e9e9e9;
    height: 42px;
    line-height: 42px;
}

.uneo-currency_switcher {
    float: left;
    margin-bottom: 10px;
    margin-right: 15px;
}

.entry-summary .yith-wcwl-add-to-wishlist {
    float: left;
    height: auto;
    left: 0;
    margin-bottom: 10px;
    margin-top: 0;
    position: relative;
    top: 0;
    width: auto;
}

.entry-summary .yith-wcwl-wishlistexistsbrowse, .entry-summary .yith-wcwl-wishlistaddedbrowse {
    font-size: 0;
    letter-spacing: 1px;
    padding-right: 0;
    text-transform: uppercase;
}

.entry-summary .yith-wcwl-add-button > a, .entry-summary .yith-wcwl-wishlistaddedbrowse > a, .entry-summary .yith-wcwl-wishlistaddedbrowse > a {
    border: medium none;
    border-radius: 0 !important;
    display: inline-block;
    font-size: 0;
    height: 40px;
    letter-spacing: 1px;
    line-height: 38px;
    text-transform: uppercase;
    width: 48px;
}

.feedback {
    display: none;
}

.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a::before, .entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a::before, .entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a::before {
    left: 0;
    margin-right: 15px;
    padding: 0 15px;
    position: relative;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

.entry-summary .yith-wcwl-add-button, .entry-summary .yith-wcwl-wishlistexistsbrowse, .entry-summary .yith-wcwl-wishlistaddedbrowse {
    border: 1px solid #e9e9e9;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 50px;
}

.entry-summary > .clear {
    display: none;
}

.entry-summary .compare::before {
    content: "\67";
    font-family: "ElegantIcons";
    font-size: 18px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.entry-summary .compare {
    border: 1px solid #e7e7e7;
    display: inline-block;
    font-size: 0;
    height: 40px;
    line-height: 40px;
    margin-left: 5px;
    position: relative;
    text-align: center;
    width: 50px;
}

.woocommerce div.product form.cart div.quantity {
    color: #000000;
}

.woocommerce div.product div.images div.thumbnails {
    padding-top: 10px;
}

.product-img .owl-carousel .owl-nav > div {
    background: #ffffff none repeat scroll 0 0;
    color: #000000;
    height: 25px;
    line-height: 24px;
    text-align: center;
    width: 25px;
}

.product-img .owl-carousel .owl-nav > div > span {
    line-height: 25px;
}

.product-img .owl-carousel .owl-nav > div:hover {
    background: #ef4035 none repeat scroll 0 0;
    color: #ffffff;
}

.entry-summary .chosen-container-single .chosen-single {
    height: 40px;
    border-color: #e9e9e9;
    line-height: 40px;
    padding: 0 0 0 10px;
}

.summary .product_meta > span {
    clear: both;
    display: inline-block;
    width: 100%;
}

.summary .product_meta {
    border-top: 1px solid #e9e9e9;
    color: #807f7f;
    display: inline-block;
    margin-top: 30px;
    padding-bottom: 15px;
    padding-top: 30px;
    width: 100%;
}

.summary.entry-summary > div[itemprop="description"] {
    border-top: 1px solid #e9e9e9;
    margin-top: 30px;
    padding-bottom: 20px;
    padding-top: 30px;
}

.title-summary {
    color: #959494;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: -5px;
    text-transform: uppercase;
}

.woocommerce div.product .entry-summary form.cart, .woocommerce div.product .entry-summary p.cart {
    margin-bottom: 15px;
}

.woocommerce div.product p.stock {
    color: #ef4035;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    line-height: 40px;
}

.woocommerce div.product .entry-summary form.cart .variations {
    margin-bottom: 10px;
}

.woocommerce div.type-product .star-rating {
    display: block;
    font-size: 11px;
    height: 15px;
    letter-spacing: 7px;
    margin-right: 15px;
    margin-top: 10px;
    width: 85px;
}

.woocommerce .star-rating {
    font-size: 12px;
    height: 15px;
    letter-spacing: 4px;
    width: 80px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    text-decoration: none;
}

.woocommerce .star-rating::before {
    content: "\e033 \e031 \e031 \e031 \e031";
    font-family: "ElegantIcons";
}

.woocommerce .star-rating span::before {
    color: #ef4035;
    content: "\e033 \e033 \e033 \e033 \e033";
    font-family: "ElegantIcons";
}

.woocommerce p.stars a {
    margin: 0 3px;
}

.woocommerce #review_form #respond p.comment-form-rating {
    border-top: 1px solid #e7e7e7;
    margin-top: 20px;
    padding: 20px 0 5px;
}

.woocommerce #review_form form label {
    margin-bottom: 10px;
}

.woocommerce #reviews #review_form h3 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
}

.product-widget-title {
    border: 1px solid #e9e9e9;
    margin-bottom: 25px;
    padding: 10px 20px 30px;
    text-align: center;
}

.product .product-widget-title .widget-footer-title {
    border-color: #e9e9e9;
    color: #959494;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

/*Review basic*/
.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0;
    padding: 0;
}

.woocommerce-tabs.wc-tabs-wrapper {
    border-color: #e9e9e9;
    border-style: solid;
    border-width: 0 1px 1px;
    margin-bottom: 50px;
}

.woocommerce div.product .woocommerce-tabs .entry-content {
    border-radius: 0;
    box-shadow: 0 0 0;
    margin: 0;
    padding: 40px 25px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: #fff;
    border-color: #e9e9e9;
    border-radius: 0;
    border-style: solid;
    border-width: 0 1px 0 0;
    color: #807f7f;
    display: inline-block;
    float: left;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
    z-index: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #000 none repeat scroll 0 0;
    border-color: #000;
    color: #fff;
    z-index: 2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 1px solid #e9e9e9;
    bottom: 0;
    content: " ";
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::after {
    border-top: 1px solid #e9e9e9;
    top: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.woocommerce table.shop_attributes td p {
    margin: 0;
    padding: 8px;
}

.woocommerce div.product div.images, .woocommerce div.product div.summary {
    margin-bottom: 55px;
}

#yith-quick-view-modal .product-img {
    margin-bottom: 0;
    opacity: 1;
}

#yith-quick-view-content div.summary {
    margin: 0;
    padding: 0;
}

.related .uneo-product-item, .upsells .uneo-product-item {
    padding: 0;
    width: 100%;
}

.related.products, .upsells.products {
    margin-bottom: 80px;
}

.title-page-single-product {
    margin-bottom: 40px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.title-page-single-product > span::before {
    border-bottom: 1px solid #000;
    content: "";
    display: inline-block;
    position: absolute;
    right: 100%;
    top: 50%;
    width: 9999%;
}

.title-page-single-product > span::after {
    border-bottom: 1px solid #000;
    content: "";
    display: inline-block;
    position: absolute;
    left: 100%;
    top: 50%;
    width: 9999%;
}

.title-page-single-product > span {
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
}

.share-post {
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    line-height: 40px;
    margin: 20px 0;
    padding: 20px 0;
}

.share-product-title {
    float: left;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 40px;
    margin-right: 20px;
}

.style3 {
    background: #14aef0 none repeat scroll 0 0;
}

.style4 {
    background: #ca2326 none repeat scroll 0 0;
}

.style1 {
    background: #3c5b9b none repeat scroll 0 0;
}

.style2 {
    background: #d04934 none repeat scroll 0 0;
}

.style5 {
    background: #006699 none repeat scroll 0 0;
}

.product-socials-share-wrap .icons a {
    color: #fff !important;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
    margin: 2px 0;
}

.product-socials-share-wrap .icons a:hover {
    opacity: 0.7;
}

.uneo-title-single {
    border-bottom: 1px solid #e9e9e9;
    color: #b3b3b3;
    letter-spacing: 1px;
    line-height: 40px;
}

.uneo-brand {
    border: 1px solid #e9e9e9;
    padding: 0 20px;
    text-align: center;
}

.uneo-brand img {
    margin: 40px 0 50px;
}

.adv-single-product > div {
    margin-bottom: 25px;
}

.woocommerce #review_form #respond .form-submit input {
    background: #181818 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    left: auto;
    letter-spacing: 1px;
    line-height: 40px;
    padding: 0 25px;
}

.woocommerce #review_form #respond .form-submit input:hover {
    background: #ef4035 none repeat scroll 0 0;
}

.stars:hover a {
    color: #ef4035;
}

.woocommerce div.product form.cart .button.uneo-button-add[disabled]:disabled:hover {
    background: #ef4035 none repeat scroll 0 0;
}

/*Tabs vertical Single Product*/
.tab-style-vertical .tabs {
    display: inline-block;
    float: left;
    width: 25%;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical .entry-content {
    float: left;
    width: 75%;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs li {
    border-width: 1px 0 0;
    display: inline-block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 24px;
    padding: 8px 20px;
    width: 100%;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs li:first-child {
    border-width: 0 0;
}

.woocommerce-tabs.wc-tabs-wrapper.tab-style-vertical {
    border-width: 1px;
    display: inline-block;
    width: 100%;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs::before, .woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs::after {
    border: medium none;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs li a {
    color: #807f7f;
    width: 100%;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs li.active, .woocommerce div.product .woocommerce-tabs.tab-style-vertical ul.tabs li:hover {
    background: #f6f6f6 none repeat scroll 0 0;
    border-color: #e9e9e9;
    color: #000;
}

.tab-style-vertical {
    position: relative;
}

.woocommerce div.product .woocommerce-tabs.tab-style-vertical .entry-content::before {
    border-left: 1px solid #e9e9e9;
    bottom: 0;
    content: "";
    display: inline-block;
    left: 25%;
    position: absolute;
    top: 0;
}

/*Tabs center Single Product*/
.woocommerce div.product .woocommerce-tabs.tab-style-center ul.tabs li {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #807f7f;
    display: inline-block;
    float: none;
}

.tab-style-center .tabs {
    text-align: center;
}

.woocommerce div.product .woocommerce-tabs.tab-style-center ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs.tab-style-center ul.tabs li:hover a {
    color: #000;
    position: relative;
}

.woocommerce div.product .woocommerce-tabs.tab-style-center ul.tabs li.active a::before, .woocommerce div.product .woocommerce-tabs.tab-style-center ul.tabs li:hover a:before {
    border-bottom: 2px solid;
    bottom: 1px;
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}

.woocommerce-tabs.wc-tabs-wrapper.tab-style-center {
    border-width: 0;
}

.woocommerce div.product .woocommerce-tabs.tab-style-center .entry-content {
    padding: 40px 0;
}

/*Tabs style section  Single Product*/
.woocommerce div.product .woocommerce-tabs.tab-style-section .entry-content {
    display: block !important;
    padding: 40px 55px;
}

.woocommerce-tabs.wc-tabs-wrapper.tab-style-section {
    border-width: 0;
}

.tab-style-section .tabs a {
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.tab-style-section .tabs {
    border-left: medium none;
    min-width: 250px;
    padding: 0;
    position: relative;
}

.tab-style-section .tabs-entry {
    border-right: medium none;
}

.tab-style-section .tabs::before {
    content: url("../assets/images/arr-table.png");
    display: inline-block;
    position: absolute;
    right: -1px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.tab-style-section > table > tbody > tr > td {
    border-color: #e9e9e9;
}
.ts-head-short-title::before {
  border-bottom: 2px solid;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  width: 40px;
}
.ts-head-short-title {
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 40px;
  padding-bottom: 10px;
  position: relative;
}
.custom-list .wpb_content_element ul {
  list-style: outside none none;
}
.custom-list .wpb_content_element ul li {
  line-height: 35px;
  padding:0;
}
.custom-list .wpb_wrapper li::before {
  color: #ef4035;
  content: "\f111";
  font-family: 'FontAwesome';
  font-size: 8px;
  margin: 0 10px 0 0;
  position: relative; 
  top: -2px;
}
/*bestsellingproduct*/
.uneo-bestsellingproduct_wrap.grid-slide .uneo-product-item {
    width: 100%;
}

.uneo-bestsellingproduct_wrap .owl-carousel .owl-nav > div {
    background: #181818 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    top: 37%;
    width: 40px;
}

.uneo-bestsellingproduct_wrap .owl-carousel:hover .owl-nav > div.owl-prev {
    left: -5px;
}

.uneo-bestsellingproduct_wrap .owl-carousel:hover .owl-nav > div.owl-next {
    right: -5px;
}

.uneo-bestsellingproduct_wrap .owl-carousel .owl-nav > div:hover {
    background: #ef4035 none repeat scroll 0 0;
}

/*Sidebar shop*/
.woof_childs_list {
    margin: 0 !important;
    padding: 0;
}

.woof_childs_list li {
    margin: 0 !important;
    padding-left: 20px !important;
}

ul.cart_list li.empty {
    padding-bottom: 0;
}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
    border-top: 1px solid #e7e7e7;
    list-style: outside none none;
    margin: 0;
    padding: 13px 0;
}

.woocommerce ul.cart_list li:first-child, .woocommerce ul.product_list_widget li:first-child {
    border-top: 0 none;
    padding-top: 0;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers {
    border: medium none;
    margin: 0;
}

.woocommerce nav.woocommerce-pagination ul li {
    padding: 1px 13px;
}

.woocommerce nav.woocommerce-pagination ul li:first-child {
    padding-left: 0;
}

.woocommerce nav.woocommerce-pagination ul li:last-child {
    border: medium none;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: transparent none repeat scroll 0 0;
    color: #000;
}

.uneo-widget-shopfooter {
    background: #f6f6f6 none repeat scroll 0 0;
    padding-top: 60px;
}

/*Sidebar shop*/
.widget ul.woof_list .woof_childs_list_opener span.woof_is_closed {
    margin-top: 4px;
}

.widget ul.woof_list .woof_childs_list_opener span {
    margin-top: -8px;
}

.widget_product_categories ul li {
    border-top: 1px solid #e7e7e7;
}

.widget_product_categories ul li:first-child {
    border: medium none;
}

.widget ul.woof_list.woof_list_radio > li > label {
    padding-left: 4px;
}

.woof_radio_term_reset img {
    margin-left: 3px;
    margin-top: -5px;
    width: 8px;
}

.widget > ul > li .count {
    float: right;
}

.item-product {
    display: inline-block;
    width: 100%;
}
/*Order track*/
.track_order {
  text-align: center;
  color: #000;
}
.track_order_content {
  width: 430px;
  padding: 20px;
  display: inline-block;
  text-align: left;
  border: 2px solid #000;
  margin-top: 40px;
}
.woocommerce form.track_order input.button {
  background: #ef4035 none repeat scroll 0 0;
}
.woocommerce form.track_order input.button:hover {
  background: #000 none repeat scroll 0 0;
}
.track_order_content .input-text {
  line-height: 42px;
  color: #807f7f;
  font-size: 14px;
  height: 42px;
  letter-spacing: 0.5px;
  border: 1px solid #e7e7e7;
}
.track_order_content div.form-row {
  margin-top: 20px;
}
.track_order_content div.form-row:first-child {
  margin-top: 0;
}
.track_order_content .form-row h6 {
  letter-spacing: 2px;
  text-transform: uppercase;
  border-bottom: 1px solid;
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
}
/*Breadcumbs*/
.woocommerce .breadcrumbs-container {
  padding-right: 15px;
}
.site-content-inner.container.has-filter-woo {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1024px) {
    #yith-quick-view-modal.open .yith-wcqv-wrapper {
      left: 50%;
      min-width: 80%;
      position: absolute;
      top: 50%;
      -webkit-transform:  translateX(-50%) translateY(-50%);
         -moz-transform:  translateX(-50%) translateY(-50%);
          -ms-transform:  translateX(-50%) translateY(-50%);
           -o-transform:  translateX(-50%) translateY(-50%);
              transform:  translateX(-50%) translateY(-50%);
      visibility: visible;
    }
    .addresses .address {
      margin-bottom: 20px;
    }
    .social-footer-top {
      text-align: center;
    }   
}
@media (min-width: 768px) and (max-width: 1024px) {
    div#yith-quick-view-modal.open .yith-wcqv-wrapper {
        max-height: 80%;
        overflow: auto;
    }
    .woocommerce-account #customer_login .col-1, body.woocommerce-account #customer_login .col-2 {
      display: inline-block;
      width: 45%;
    }
}
@media (max-width: 767px) {
    .breadcrumb-trail {
      margin: 0 0 15px;
      width: 100%;
    }
    .product-view-ordering-wrap {
      float: left;
      text-align: right;
      width: 100%;
    }
    div .product-view-ordering-wrap .woocommerce-ordering {
      float: left !important;
    }
    div.woof_redraw_zone_wrap,div.woof_sid_auto_shortcode .woof_redraw_zone .woof_price_search_container {
      width: 100%;
    }
    div.products-filter-wrap .woof_container .woof_container_inner {
      margin: 0;
    }
    div.woof_redraw_zone .woof_container {
      margin-bottom: 30px;
      width: 100%;
    }
    div.woof.woof_sid.woof_sid_auto_shortcode {
      left: 0;
      -webkit-transform: none;
         -moz-transform: none;
          -ms-transform: none;
           -o-transform: none;
              transform: none;
      width: 100%;
    }
    .yith-wcqv-wrapper .woocommerce div.product form.cart .button {
      margin-top: 10px;
    }
    .woocommerce-account #customer_login div.col-1, body.woocommerce-account #customer_login div.col-2 {
      width: 90%;
    }
    .woocommerce-account .woocommerce div form.login p.lost_password {
      position: inherit;
    }
    
}
@media (max-width: 480px) {
    div.product-view-ordering-wrap .sort-views.products-sort-views, div.product-view-ordering-wrap .woocommerce-ordering {
      float: left !important;
      clear: both;
    }
}








